﻿/* ==================================================
* SoClean - Color Scheme - MonoBlue
* Copyright 2013, Ujamshi Khandla
* http://uckhandla.com
================================================== */

/* Basic Element Styles
================================================== */
body {
    background: #fff url(../img/white03.png);
}
a {
    color: #0c74a9;
}
/* Browser Specific
================================================== */
::-moz-selection {
    background: #094569;
}
::selection {
    background: #094569;
}

/* Objects Styles
================================================== */
/* error */
.error {
    color: #f00606;
}

/* calltoaction section
-------------------------- */
#calltoaction {
    background: url(../img/color03.png);
}
/* search form */
#submit-button {
    color: #0c74a9;
}

/* Retina Ready Images
================================================== */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

    body {
        background-color: #fff;
        background-image: url(../img/white03@2x.png);
        background-position: top center;
        background-size: 13px 13px; /* Half the size of the @2x image */
    }
    #calltoaction {
        background-image: url(../img/color03@2x.png);
        background-position: top center;
        background-size: 13px 13px; /* Half the size of the @2x image */
    }
}

/* End of Document
================================================== */
